﻿.mtb-videoPlayer {
    display: none;
}

.mtb-videoPlayer.mtb-show {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 100;
    background-color: rgba(0,0,0,.75);
    background-color: rgba(23,30,37,.90);
    display: flex;
    align-items: center;
}

.mtb-videoPlayer .mtb-row {
    width: 100%;
    max-width: 80em;
    margin: 0 auto;
}

.mtb-videoPlayer .mtb-videoContainer {
    position: relative;
    width: 80%;
    padding-bottom: 45%;
    height: 0;
    margin: 0 auto;
}

    .mtb-videoPlayer .mtb-videoContainer .mtb-close {
        position: absolute;
        top: -2.5rem;
        right: -2.5rem;
        cursor: pointer;
        color: #ccc;
        font-size: 1.4rem;

        background-color: rgba(255,255,255,.05);
        border-radius: 2rem;
        padding: .5rem;
        z-index: 99;
    }

        .mtb-videoPlayer .mtb-videoContainer .mtb-close:hover {
            background-color: rgba(255,255,255,.1);
            color: #eee;
        }


.mtb-videoPlayer .mtb-videoContainer .mtb-videoEmbed {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
}
